Issues running mist (Blockchain DB version mismatch)

sjosephsjoseph Member Posts: 30

I am able to run geth but when I run mist I get the following error:

"
23248 backend.go:184] Protocol Version: 60, Network Id: 0
Fatal: Blockchain DB version mismatch (1 / 0). Run geth upgradedb.
"
I did run geth upgradedb but get the same error

Any thoughts on how to fix this ?

Thanks

Comments

Sign In or Register to comment.